/*---------------------------------------------------------------------------------

 Theme Name:   Heavisidegroup
 Theme URI:    https://heavisidegroup.com/
 Description:  Heaviside Divi Child Theme
 Author:       Czerny Santos
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.single #content-area {margin-top: 150px;}
.tax-product_cat #content-area {margin-top: 100px;}
.tax-product_cat #logo {
	max-height: 160px !important;
	margin-top: 30px !important;
}
.et-fixed-header #logo, .tax-product_cat .et-fixed-header #logo {
    content: url("http://dev.heavisidegroup.com/serious-foodie/wp-content/uploads/2020/12/Group-728.png")!important;
	margin-top: 8px!important;
	max-height: 100%!important;
}
.et-fixed-header {height:100px;}
.et-cart-info {display:none;}

.tax-product_cat #main-content{
	background-color: #adafc3!important;
}
.woocommerce-page ul.products li.product .price, .woocommerce-result-count{
	color:#000000!important;
}
@media (max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 50%;
	max-height: 100% !important;
	
}
	.single #content-area {margin-top: 0px !important;}
.tax-product_cat #content-area {margin-top: 0px !important;}
}
@media (max-width: 980px){
#logo {
    margin-top: 20px;
    max-width: 80%;
    max-height: 100%;
}
}
#mobile_menu {
    background-color: #fff!important;
}
#mobile_menu .menu-item-169, #mobile_menu .menu-item-166, #mobile_menu .menu-item-170,.menu-item-237548, .menu-item-237549 {display:inline-block !important;}
.et-cart-info { display:none !important; }
.sf-top-social {
	color: #f3af0d;
    background: #000;
    padding: 2px;
	width: 20px;
    text-align: center;
}
.menu-item-169, .menu-item-166, .menu-item-170, .menu-item-237548 {padding-right:0px !important;}
.sf-footermenuul {display:block;}
.sf-footermenuul>li{display:inline-block;padding-right: 10px;}
#sf-footercontent .et_pb_text_inner, #sf-footercontent ul {display:inline-block;}
/* Blog Order */
/*
.et_pb_post.has-post-thumbnail {
	display: -webkit-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
}
*/
.mobile_menu_bar:before {
	color:#000 !important;
}
.single-product #sidebar{display:none;}
#sf-footermenu .sf-footermenuul{padding-left:0px !important;}
.probox {
  border-bottom: 3px solid #000 !important;
}
.tax-product_cat #main-content{margin-bottom: -18px !important;}